Kerbal Space Program - Bug #12062

When loading a craft, the camera teleports into space and | lose control.
09/21/2016 07:39 PM - chippy

Status: Need More Info Start date: 09/21/2016
Severity: Low % Done: 0%
Assignee:

Category: Camera

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| have a station but when | load it on the runway, right as the physics start to be calculated, the camera just shows the skybox of
space and | cant control it. When | hit F3 it doesn't say anything happened. It's just gone and glitched out. It only does this for one

craft though.

History

#1 - 09/21/2016 08:03 PM - sal_vager
- Severity changed from High to Low

Hi chippy, please see the wiki and attach your game logs and dxiag.

Also, update the issue with the version of KSP you encountered this on, thank you.

#2 - 09/21/2016 08:03 PM - sal_vager

- Status changed from New to Need More Info

Files

Vanguard Station.craft

04/17/2024

738 KB 09/21/2016

chippy

1/1
